2020-07-08 08:55 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001380Spring engineGeneralpublic2009-05-08 14:47
Reporterlurker 
Assigned ToKloot 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.78.2.1+git 
Target VersionFixed in Version0.78.2.1+git 
Summary0001380: Lua can only manipulate the 'primary' shield of a unit.
DescriptionThere are GetUnitShieldState and SetUnitShieldState calls, and these both latch on to the 'primary' shield without allowing lua to specify a weapon number.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-14 23:02 lurker New Issue
2009-05-08 14:47 Kloot Status new => resolved
2009-05-08 14:47 Kloot Fixed in Version => 0.78.2.1+git
2009-05-08 14:47 Kloot Resolution open => fixed
2009-05-08 14:47 Kloot Assigned To => Kloot
+Issue History